
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){

.masonry_top .masonry_left .single:nth-child(1) .normal_content {
  padding: 20px;
}
.masonry_content .normal_content {
  padding: 30px 20px 15px;
}
.homepage .content h2 {
  font-size:20px;
  line-height:26px;
  margin-bottom:20px;
}
.masonry_content .link_title h2 {
  margin-bottom: 0;
}
.title_icon {
  margin-bottom: 15px;
}
}
@media (max-width:1024px){
.container{
  width:100%;	
}
.header {
  background: url(../images/bdr_top.png) no-repeat center bottom / 100% auto;
  width: 100%;
}
.masonry_content .normal_content {
  background: #55a249 none repeat 0 0;
  margin: 3px;
  padding: 35px 20px;
}
.masonry_top .masonry_left .single:nth-child(1) .normal_content {
  height: 98.8%;
  margin-left: 0;
  padding: 35px 20px;
}
.masonry_top .masonry_left .single:nth-child(2) .image_content {
  height: 98.8%;
}
.masonry_top .masonry_left .single:nth-child(2) .image_content img{
	height: 100%;
}
.masonry_top .masonry_right .single:nth-child(2) .image_content img{
	height: 100%;
}
/* 
.masonry_top .masonry_right .single:nth-child(1) .normal_content {
	height: auto;
}
.masonry_top .masonry_right .single:nth-child(1) .image_content img{
	height: auto;
}
.masonry_content .image_content {
  height: 100%;
}*/
.masonry_content .img_holder {
  height: 100%;
} 
.contact_form{
	display: none;
}
.address_info ul li {
  display: inline-block;
  margin: 5px;
}
.footer .container{
	padding:0;
}
.address_info ul li {
  width: 28%;
}
.address_info ul li:first-child {
  margin-left: 0;
}
.address_info ul li:last-child {
  margin-right: 0;
}
.foot_content {
  padding: 0;
}
}
@media (max-width:980px){
.container{
  width:100%;	
}


}
@media (max-width:970px){
.container{
	width:100%;	
}


}

@media (max-width:900px){
.container{
	width:100%;	
}
.con1 {
	

width:100%;

}
.address_info ul li.phone a{
	
	display:inline-block;

}
 
.address_info ul li.phone a:hover{
	background: url(../images/icon_6_hover.png) center top no-repeat;
}


@media (max-width:800px){
.container{
	width:100%;	
}

.navmenu .navbar-nav > li > a {
  font-size: 12px;
}
.address_info ul li {
  width: 26%;
}
.address_info ul li.email a {
  background: url(../images/icon_4.png) no-repeat center top / 100% auto;
}
.address_info ul li.email a:hover {
  background: url(../images/icon_4_hover.png) no-repeat center top / 100% auto;
}
.address_info ul li.address a {
  background: url(../images/icon_5.png) no-repeat center top / 100% auto;
}
.address_info ul li.address a:hover {
  background: url(../images/icon_5_hover.png) no-repeat center top / 100% auto;
}
}


@media (max-width:768px){
.container{
	width:100%;	
}
.address_info ul li.phone a {
  background: url(../images/icon_6.png) no-repeat center top / auto 45px;
}
.address_info ul li.phone a:hover {
  background: url(../images/icon_6_hover.png) no-repeat center top / auto 45px;
}
.social ul li img {
  max-width: 40px;
}
.content p {
  margin-bottom: 15px;
}
}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:666px){
.container{
	width:100%;
	padding: 0;
}

.masonry_content .single{
	height: auto !important;
}
.masonry_content .single .normal_content{
	height: auto !important;
}
.masonry_content .single .image_content{
	height: auto !important;
}
.masonry_top .masonry_left .single:nth-child(1) .normal_content {
  height: 98.8%;
  margin-left: 3px;
  padding: 35px 20px;
}
.masonry_top .masonry_right .single:nth-child(2) .image_content {
  margin-right: 3px;
}
.masonry_top .masonry_right .single:nth-child(1) .image_content {
  float: left;
  width: 99%;
}
.masonry_bottom .masonry_left .single:nth-child(1) .image_content {
  margin-left: 3px;
}
.masonry_bottom .masonry_right .single:nth-child(2) .image_content {
  margin-right: 3px;
}
.innerpage .masonry_bottom .masonry_right .single:nth-child(2) .image_content {
  margin-right: 0;
}




.header{
	padding: 20px;
	background: url(../images/bdr_top.png) no-repeat center 20px / 100% 50%;
}
.menu_showed .header{
	padding: 0 20px;
	background: none;
}
.footer{
	background: none;
}
.logo {
	position: relative;
	text-align: center;
}
.menu_showed .logo {
	display: none;
}
.logo img {
  z-index: 999;
  margin-top: 0;
}
.float_nav {
  display: block;
}
.menu_showed .float_nav a {
  top: 11px;
}

.nav_area {
  padding: 0;
}
.menu_showed .nav_area .navmenu{
  padding-top: 120px;
  margin-bottom: 100px;
}
.nav_menu {

}
.nav_menu .navmenu{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navbar-header {
	text-align: center;
}
.nav_menu .navbar-toggle {
	border: none;
	float: none;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}
.nav_menu .navmenu ul {
	text-align: center;
}
.nav_menu .navmenu ul li {
	border-right: none;
	display: block;
	float: none;
	margin-bottom: 5px;
}
.navmenu ul li.home{
	display: block;
}
.nav_menu .navmenu ul li a{
	padding-left: 0;
	padding-right: 0;
	display: inline-block;
	font-size: 35px;
	line-height: 40px;
	/*border-bottom: 5px solid transparent;*/
}
.nav_menu .navmenu ul li.active a{
	border-bottom: 5px solid #55a249;
}
.nav_menu .navmenu ul li ul {
	display: block;
	position: relative;
	background: none;
	float: none;
	margin: 10px 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  display: inline-block;
  font-size: 30px;
}
.nav_left,
.nav_right{
	width: 103%;
}

.menu_showed .search_float {
  display: block;
  max-width: 100%;
  right: 0;
  top: 0;
  margin-top: 0;
  margin-left: 110px;
}

.address_info{
	padding: 0;
}
.address_info ul li{
	width: 30%;
}
.address_info ul li.email a {
  background: url(../images/icon_4.png) no-repeat center top / auto auto;
}
.address_info ul li.email a:hover {
  background: url(../images/icon_4_hover.png) no-repeat center top / auto auto;
}
.address_info ul li.address a {
  background: url(../images/icon_5.png) no-repeat center top / auto auto;
}
.address_info ul li.address a:hover {
  background: url(../images/icon_5_hover.png) no-repeat center top / auto auto;
}
.masonry_top .masonry_right .single:nth-child(1) .normal_content {
  float: none;
}
}
@media (max-width:640px){
.container{
	width:100%;
	padding: 0;
}
.search_float .form-group {
  float: left;
  margin-bottom: 0;
  width: 69%;
}
}
@media (max-width:600px){
.container{
	width:100%;	
}
.search_float .form-group {
  float: left;
  margin-bottom: 0;
  width: 66%;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.nav_left, .nav_right {
  width: 110%;
}

.search_float .form-group {
  float: left;
  margin-bottom: 0;
  width: 57%;
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}

.float_nav a {
  background: url(../images/menu_1.png) no-repeat 0 0 / 100% auto;
  height: 40px;
  width: 50px;
}
.float_nav a.menu_show {
  background:  url(../images/menu_2.png) no-repeat 0 0 / 100% auto;
}
/*.search_float .form-group {
  width: 35%;
}*/
.search_float input[type="text"], .search_float input[type="search"] {
  padding: 15px 10px;
}
.menu_showed .search_float {
  margin-left: 70px;
}
.search_float .form-group {
  width: 52%;
}
.search_float .btn_green {
  background:  url(../images/src_btn.png) no-repeat left top / 100% auto;
  height: 50px;
  width: 72px;
}
.menu_showed .nav_area .navmenu {
  margin-bottom: 20px;
  padding-top: 50px;
}
.logo a {
  max-width: 50%;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.menu_showed .search_float {
  margin-left: 85px;

}
.float_nav a {
  left: 0;
}
.menu_showed .search_float {
  margin-left: 61px;
}
}